<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="6e020050-59bd-4fa7-b6c6-d35846133d291" value="0" />
    <set name="6e020050-59bd-4fa7-b6c6-d35846133d29MusicBusinessProfileIds" />
    <int name="6e020050-59bd-4fa7-b6c6-d35846133d29MusicUserIsBrandProfile" value="0" />
</map>
